My Oracle Support Banner

Enhancement Request: Add Support for Java 11 in the P6 Professional Database Setup Utility (Doc ID 2646351.1)

Last updated on MARCH 20, 2020

Applies to:

Primavera P6 Professional Project Management - Version 18.8 and later
Information in this document applies to any platform.

Goal

Currently Primavera P6 only supports certain Java JRE 8 (JRE 1.8.0_###) versions for use with the Database Setup utility (dbsetup.bat /.sh).  Support for Java JRE version 11 is requested to keep up with latest version and address security concerns.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.